/** Blocks **/
.block {
    margin-bottom: 2em
    }
.block-inner {
    margin-right: 20px
    }
#sidebar-left .block-inner {
    margin-left: 36px;
    margin-right: 40px
    }
#block-youtube-feature .video-embed {
    margin-bottom: 0.8em
    }
#block-youtube-feature h3 {
    margin: 0;
    font-size: 1.4em;
    line-height: 1.2em
    }
#block-find-us-on .content {
    padding: 10px 0
    }
#block-find-us-on h3 {
    float: left;
    margin-top: 12px
    }
#block-find-us-on ul {
    float: right;
    margin: 0;
    padding: 0;
    list-style-type: none
    }
#block-find-us-on ul li {
    float: left;
    margin-left: 13px;
    _margin-left: 10px
    }
#block-upcoming-events .metadata {
    margin: 0 0 0.1em
    }
#block-upcoming-events h4 {
    margin: 0 0 1.4em;
    font-size: 1.3em
    }
#block-account-profile {
    margin: 0 0 2em;
    padding-top: 1em;
    width: 592px
    }
#block-account-profile .photo {
    float: left;
    width: 113px;
    margin: 0 20px 20px 0
    }
#block-account-profile h2.title {
    font-size: 2.1em;
    margin: 0 0 0.4em
    }
#block-account-profile .profile p {
    line-height: 1.6em
    }
#block-account-profile .profile .pre-title {
    margin-top: 0;
    line-height: 1em
    }
#block-account-profile .stats .mid {
    width: 95px;
    padding: 0 20px
    }
#block-account-profile .stats p {
    padding-top: 5px;
    margin-bottom: 5px;
    line-height: 1.5em
    }
#block-account-profile .stats .num {
    display: inline-block;
    padding: 2px 5px 0.2em 5px;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 2.5em;
    line-height: 0.8em
    }
#block-account-profile .stats .hours-volunteered .num {
    padding-left: 0
    }
#block-account-profile .stats a.link_popuphelp {
    position: relative;
    margin-top: -5px;
    margin-right: -8px;
    _margin-right: -4px
    }
#block-account-profile .stats .hours-served a.link_popuphelp {
    margin-top: 45px
    }
#block-ratings-legend p strong {
    letter-spacing: 0.1em;
    text-transform: uppercase;
    font-size: 0.9em
    }